
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1431px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: #8a8a8a; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/a6cb30533eabe667243c8645fec53971.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/fb9d8d47844e13248ff663c2465c6041.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1591px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1591px; min-height: 1591px; }
#wb_element_instance41 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 0px; min-width: 70px; width: 70px; min-height: 50px; height: 50px; display: block; z-index: 165; }
#wb_element_instance41 img { width: 70px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; top: 20px; left: 90px; min-width: 200px; width: 200px; min-height: 47px; height: 47px; display: block; z-index: 223; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; top: 37px; left: 14px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 239; }
#wb_element_instance44 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance44 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance44 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance44 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance44 { top: 30px; left: 0px; min-width: 310px; width: 310px; min-height: 30px; height: 30px; display: block; z-index: 412; }
#wb_element_instance44 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance44 > ul { display: none; }
#wb_element_instance44.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance44.collapse-expanded > ul > li { display: block; }
#wb_element_instance44.collapse-expanded li > ul { position: static; }
#wb_element_instance44.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance44.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance44, #wb_element_instance44 ul { text-align: right; }
#wb_element_instance44 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance44 li { margin: 0px 10px 0px 10px; }
#wb_element_instance44 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 14px 20px; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance44 li.over > a, #wb_element_instance44 li:focus > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance44 li.active > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance44:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance44:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance44:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance45 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 37px; left: 171px; min-width: 112px; width: 112px; min-height: 34px; height: 34px; display: block; z-index: 230; }
#wb_element_instance45 img { width: 112px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { box-sizing: border-box; overflow: hidden; top: 120px; left: 10px; min-width: 290px; width: 290px; min-height: 150px; height: 150px; display: block; z-index: 74; }
#wb_element_instance46 img { width: 450px; height: 150px; display: block; position: relative; left: -70px; top: 0px; max-width: inherit; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; top: 980px; left: 10px; min-width: 300px; width: 300px; min-height: 391px; height: 391px; display: block; z-index: 78; }
#wb_element_instance48 { box-sizing: border-box; overflow: hidden; top: 810px; left: 10px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; z-index: 79; }
#wb_element_instance48 img { width: 450px; height: 150px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; top: 40px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 80; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; top: 770px; left: 10px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 81; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; top: 80px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 82; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; top: 290px; left: 10px; min-width: 300px; width: 300px; min-height: 442px; height: 442px; display: block; z-index: 75; }
#wb_element_instance53 { top: 91px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 80px; }
	#wb_main { height: 967px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 1127px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1127px; min-height: 1127px; }
	#wb_element_instance41 { top: 10px; left: 10px; min-width: 70px; width: 70px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance41 img { width: 70px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { top: 15px; left: 105px; min-width: 200px; width: 200px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance43 { top: 30px; left: 17px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { top: 20px; left: 420px; min-width: 340px; width: 340px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance44 ul { background: #ffffff none repeat scroll left top; }
	#wb_element_instance44 .btn-collapser { display: none; }
	#wb_element_instance44 > ul { display: block; }
	#wb_element_instance45 { top: 31px; left: 590px; min-width: 112px; width: 112px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance45 img { width: 112px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { top: 120px; left: 20px; min-width: 450px; width: 450px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance46 img { width: 450px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { top: 720px; left: 20px; min-width: 720px; width: 720px; min-height: 187px; height: 187px; display: block; }
	#wb_element_instance48 { top: 550px; left: 20px; min-width: 450px; width: 450px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance48 img { width: 450px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance49 { top: 40px; left: 20px; min-width: 730px; width: 730px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { top: 510px; left: 20px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance51 { top: 80px; left: 20px; min-width: 460px; width: 460px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance52 { top: 290px; left: 20px; min-width: 720px; width: 720px; min-height: 187px; height: 187px; display: block; }
	#wb_element_instance53 { top: 91px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 80px; }
	#wb_main { height: 656px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 816px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 816px; min-height: 816px; }
	#wb_element_instance41 { top: 10px; left: 20px; min-width: 75px; width: 75px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance41 img { width: 75px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { top: 10px; left: 110px; min-width: 320px; width: 320px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance43 { top: 31px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { top: 20px; left: 620px; min-width: 360px; width: 360px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance44 ul { background: #ffffff none repeat scroll left top; }
	#wb_element_instance44 .btn-collapser { display: none; }
	#wb_element_instance44 > ul { display: block; }
	#wb_element_instance45 { top: 32px; left: 802px; min-width: 112px; width: 112px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance45 img { width: 112px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { top: 120px; left: 20px; min-width: 450px; width: 450px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance46 img { width: 450px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { top: 290px; left: 510px; min-width: 450px; width: 450px; min-height: 272px; height: 272px; display: block; }
	#wb_element_instance48 { top: 120px; left: 510px; min-width: 450px; width: 450px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance48 img { width: 450px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance49 { top: 40px; left: 20px; min-width: 940px; width: 940px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { top: 80px; left: 510px; min-width: 450px; width: 450px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance51 { top: 80px; left: 20px; min-width: 460px; width: 460px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance52 { top: 290px; left: 20px; min-width: 450px; width: 450px; min-height: 306px; height: 306px; display: block; }
	#wb_element_instance53 { top: 91px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 80px; }
	#wb_main { height: 738px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 898px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 898px; min-height: 898px; }
	#wb_element_instance41 { top: 10px; left: 20px; min-width: 75px; width: 75px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance41 img { width: 75px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { top: 14px; left: 110px; min-width: 415px; width: 415px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance43 { top: 0px; left: 20px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { top: 20px; left: 720px; min-width: 470px; width: 470px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance44 ul { background: #ffffff none repeat scroll left top; }
	#wb_element_instance44 .btn-collapser { display: none; }
	#wb_element_instance44 > ul { display: block; }
	#wb_element_instance45 { top: 30px; left: 1010px; min-width: 112px; width: 112px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance45 img { width: 112px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { top: 130px; left: 20px; min-width: 450px; width: 450px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance46 img { width: 450px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { top: 300px; left: 610px; min-width: 560px; width: 560px; min-height: 336px; height: 336px; display: block; }
	#wb_element_instance48 { top: 130px; left: 610px; min-width: 450px; width: 450px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance48 img { width: 450px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance49 { top: 30px; left: 20px; min-width: 1160px; width: 1160px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance50 { top: 80px; left: 610px; min-width: 460px; width: 460px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance51 { top: 80px; left: 20px; min-width: 460px; width: 460px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance52 { top: 300px; left: 20px; min-width: 550px; width: 550px; min-height: 378px; height: 378px; display: block; }
	#wb_element_instance53 { top: 91px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
